/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Tcs Help desk122
 */
public class TrandinStockRegisterBean {

    public String purchase_id;
    public String name;
    public String quantity;
    public String quantity_availed;
    public String quantity_available;
    public String stock_id;
    public String product_id;
    public String vendor_id;
    public String price_unit;
    public String entDate;
    public String pfm;
    public String pfnm;
    public String selectperish;
    public String stkexpiryDate;
    public String stockdesc;
    public String godown_id;
    public String commoditytype;
    public String commoditysubtype;
    public String commoditytypeSearch;
    public String commoditySubtypeSearch;
    public String checkOption;
    public String sellPriceNm;
    public String sellPriceM;
    

    public String getSellPriceNm() {
        return sellPriceNm;
    }

    public void setSellPriceNm(String sellPriceNm) {
        this.sellPriceNm = sellPriceNm;
    }

    public String getSellPriceM() {
        return sellPriceM;
    }

    public void setSellPriceM(String sellPriceM) {
        this.sellPriceM = sellPriceM;
    }

    
    public String getCheckOption() {
        return checkOption;
    }

    public void setCheckOption(String checkOption) {
        this.checkOption = checkOption;
    }
    
    public String getCommoditySubtypeSearch() {
        return commoditySubtypeSearch;
    }

    public void setCommoditySubtypeSearch(String commoditySubtypeSearch) {
        this.commoditySubtypeSearch = commoditySubtypeSearch;
    }

    public String getCommoditytypeSearch() {
        return commoditytypeSearch;
    }

    public void setCommoditytypeSearch(String commoditytypeSearch) {
        this.commoditytypeSearch = commoditytypeSearch;
    }



    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getVendor_id() {
        return vendor_id;
    }

    public void setVendor_id(String vendor_id) {
        this.vendor_id = vendor_id;
    }

    public String getCommoditysubtype() {
        return commoditysubtype;
    }

    public void setCommoditysubtype(String commoditysubtype) {
        this.commoditysubtype = commoditysubtype;
    }

    public String getCommoditytype() {
        return commoditytype;
    }

    public String getQuantity_available() {
        return quantity_available;
    }

    public void setQuantity_available(String quantity_available) {
        this.quantity_available = quantity_available;
    }

    public String getQuantity_availed() {
        return quantity_availed;
    }

    public void setQuantity_availed(String quantity_availed) {
        this.quantity_availed = quantity_availed;
    }

    public void setCommoditytype(String commoditytype) {
        this.commoditytype = commoditytype;
    }

    public String getQuantity() {
        return quantity;
    }

    public void setQuantity(String quantity) {
        this.quantity = quantity;
    }

    public String getEntDate() {
        return entDate;
    }

    public void setEntDate(String entDate) {
        this.entDate = entDate;
    }

    public String getGodown_id() {
        return godown_id;
    }

    public void setGodown_id(String godown_id) {
        this.godown_id = godown_id;
    }

    public String getPfm() {
        return pfm;
    }

    public void setPfm(String pfm) {
        this.pfm = pfm;
    }

    public String getPfnm() {
        return pfnm;
    }

    public void setPfnm(String pfnm) {
        this.pfnm = pfnm;
    }

    public String getPrice_unit() {
        return price_unit;
    }

    public void setPrice_unit(String price_unit) {
        this.price_unit = price_unit;
    }

    public String getProduct_id() {
        return product_id;
    }

    public void setProduct_id(String product_id) {
        this.product_id = product_id;
    }

    public String getPurchase_id() {
        return purchase_id;
    }

    public void setPurchase_id(String purchase_id) {
        this.purchase_id = purchase_id;
    }

    public String getSelectperish() {
        return selectperish;
    }

    public void setSelectperish(String selectperish) {
        this.selectperish = selectperish;
    }

    public String getStkexpiryDate() {
        return stkexpiryDate;
    }

    public void setStkexpiryDate(String stkexpiryDate) {
        this.stkexpiryDate = stkexpiryDate;
    }

    public String getStock_id() {
        return stock_id;
    }

    public void setStock_id(String stock_id) {
        this.stock_id = stock_id;
    }

    public String getStockdesc() {
        return stockdesc;
    }

    public void setStockdesc(String stockdesc) {
        this.stockdesc = stockdesc;
    }
}
